diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupAccountEntryRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupAccountEntryRelException.java
index 4663fed356d2a6..fca69d33bdd3f3 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupAccountEntryRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupAccountEntryRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupException.java
index 68f17575c28208..6ba1a4b3d871aa 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchRoleException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchRoleException.java
index ea5083c32d1a78..64a5b27eb25b2e 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchRoleException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchRoleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntry.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntry.java
index 6907593dfb5560..c8e524edafc95b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntry.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryModel.java
index 1382e2e6ef0791..b596dae9eec234 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRel.java
index f6b21022406074..9a21126ab67f04 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelModel.java
index 27398ec5cab157..a5d424d87916c2 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelSoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelSoap.java
index d548d6686eb60d..c1c6e937a9134d 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelSoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelTable.java
index c582ab46f1c7d0..ea5788708e50c4 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelWrapper.java
index 9bab8afb660d44..3ad4859c267aaa 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryOrganizationRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntrySoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntrySoap.java
index 23b4e9ca40eb31..6d5e8e63976aad 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntrySoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryTable.java
index 6a965d47c543c3..c4a7fe5646a10e 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRel.java
index 7b1db6231b335b..aa8b313bea2452 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelModel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelModel.java
index 8a12549a51b993..61f6173b9bb6fd 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelModel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelSoap.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelSoap.java
index 04ece91c22873e..3337fd2281b313 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelSoap.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelTable.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelTable.java
index 9f6fc03cf229fb..fe1f0a99bbe948 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelTable.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelWrapper.java
index 63f929870da18e..9865d3c8051ab5 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryUserRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryWrapper.java
index dd2dc2128968a4..d4abc8d9fe46ae 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroup.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroup.java
index 647ac09c455c51..e35f284c963eb9 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroup.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroup.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRel.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRel.java
index b7cdc89f5459e5..b6d517f2e936e1 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRel.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/model/AccountGroupAccountEntryRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model;
